
QGIS Application - Bug report #4975

GRASS modules present twice

2012-02-09 03:29 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14763

Description

Some modules (r.in.gdal.qgis, r.in.gdal.qgis.loc) are present in two different locations in the modules tree, so they appear twice on the

modules list (filtered view). A tag approach as it is implemented in the Processing framework plugin would overcome this problem.

Associated revisions

Revision b57ff40c - 2015-12-15 05:45 PM - Radim Blazek

[GRASS] do not duplicate modules in list view, fixes #4975

History

#1 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#3 - 2015-12-15 08:46 AM - Radim Blazek

- Status changed from Open to Closed

Fixed in changeset commit:"b57ff40c8b74e05aa08ea0da4031e8baa2e5d2a5".
